@font-face {
    font-family: 'Quicksand';
    src: url('fonts/Quicksand-Bold.eot');
    src: url('fonts/Quicksand-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Quicksand-Bold.woff2') format('woff2'),
        url('fonts/Quicksand-Bold.woff') format('woff'),
        url('fonts/Quicksand-Bold.ttf') format('truetype'),
        url('fonts/Quicksand-Bold.svg#Quicksand-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quicksand';
    src: url('fonts/Quicksand-Medium.eot');
    src: url('fonts/Quicksand-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Quicksand-Medium.woff2') format('woff2'),
        url('fonts/Quicksand-Medium.woff') format('woff'),
        url('fonts/Quicksand-Medium.ttf') format('truetype'),
        url('fonts/Quicksand-Medium.svg#Quicksand-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quicksand';
    src: url('fonts/Quicksand-Light.eot');
    src: url('fonts/Quicksand-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Quicksand-Light.woff2') format('woff2'),
        url('fonts/Quicksand-Light.woff') format('woff'),
        url('fonts/Quicksand-Light.ttf') format('truetype'),
        url('fonts/Quicksand-Light.svg#Quicksand-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quicksand';
    src: url('fonts/Quicksand-Regular.eot');
    src: url('fonts/Quicksand-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Quicksand-Regular.woff2') format('woff2'),
        url('fonts/Quicksand-Regular.woff') format('woff'),
        url('fonts/Quicksand-Regular.ttf') format('truetype'),
        url('fonts/Quicksand-Regular.svg#Quicksand-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quicksand';
    src: url('fonts/Quicksand-SemiBold.eot');
    src: url('fonts/Quicksand-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Quicksand-SemiBold.woff2') format('woff2'),
        url('fonts/Quicksand-SemiBold.woff') format('woff'),
        url('fonts/Quicksand-SemiBold.ttf') format('truetype'),
        url('fonts/Quicksand-SemiBold.svg#Quicksand-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather 24pt SemiCondensed';
    src: url('fonts/Merriweather24ptSemiCondensed-Regular.eot');
    src: url('fonts/Merriweather24ptSemiCondensed-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Merriweather24ptSemiCondensed-Regular.woff2') format('woff2'),
        url('fonts/Merriweather24ptSemiCondensed-Regular.woff') format('woff'),
        url('fonts/Merriweather24ptSemiCondensed-Regular.ttf') format('truetype'),
        url('fonts/Merriweather24ptSemiCondensed-Regular.svg#Merriweather24ptSemiCondensed-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather 24pt';
    src: url('fonts/Merriweather24pt-Regular.eot');
    src: url('fonts/Merriweather24pt-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Merriweather24pt-Regular.woff2') format('woff2'),
        url('fonts/Merriweather24pt-Regular.woff') format('woff'),
        url('fonts/Merriweather24pt-Regular.ttf') format('truetype'),
        url('fonts/Merriweather24pt-Regular.svg#Merriweather24pt-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather 36pt SemiCondensed';
    src: url('fonts/Merriweather36ptSemiCondensed-Regular.eot');
    src: url('fonts/Merriweather36ptSemiCondensed-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Merriweather36ptSemiCondensed-Regular.woff2') format('woff2'),
        url('fonts/Merriweather36ptSemiCondensed-Regular.woff') format('woff'),
        url('fonts/Merriweather36ptSemiCondensed-Regular.ttf') format('truetype'),
        url('fonts/Merriweather36ptSemiCondensed-Regular.svg#Merriweather36ptSemiCondensed-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather 36pt';
    src: url('fonts/Merriweather36pt-Regular.eot');
    src: url('fonts/Merriweather36pt-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Merriweather36pt-Regular.woff2') format('woff2'),
        url('fonts/Merriweather36pt-Regular.woff') format('woff'),
        url('fonts/Merriweather36pt-Regular.ttf') format('truetype'),
        url('fonts/Merriweather36pt-Regular.svg#Merriweather36pt-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather 48pt';
    src: url('fonts/Merriweather48pt-Regular.eot');
    src: url('fonts/Merriweather48pt-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Merriweather48pt-Regular.woff2') format('woff2'),
        url('fonts/Merriweather48pt-Regular.woff') format('woff'),
        url('fonts/Merriweather48pt-Regular.ttf') format('truetype'),
        url('fonts/Merriweather48pt-Regular.svg#Merriweather48pt-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather 48pt SemiCondensed';
    src: url('fonts/Merriweather48ptSemiCondensed-Regular.eot');
    src: url('fonts/Merriweather48ptSemiCondensed-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Merriweather48ptSemiCondensed-Regular.woff2') format('woff2'),
        url('fonts/Merriweather48ptSemiCondensed-Regular.woff') format('woff'),
        url('fonts/Merriweather48ptSemiCondensed-Regular.ttf') format('truetype'),
        url('fonts/Merriweather48ptSemiCondensed-Regular.svg#Merriweather48ptSemiCondensed-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather 96pt SemiCondensed';
    src: url('fonts/Merriweather96ptSemiCondensed-Regular.eot');
    src: url('fonts/Merriweather96ptSemiCondensed-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Merriweather96ptSemiCondensed-Regular.woff2') format('woff2'),
        url('fonts/Merriweather96ptSemiCondensed-Regular.woff') format('woff'),
        url('fonts/Merriweather96ptSemiCondensed-Regular.ttf') format('truetype'),
        url('fonts/Merriweather96ptSemiCondensed-Regular.svg#Merriweather96ptSemiCondensed-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather 120pt SemiCondensed';
    src: url('fonts/Merriweather120ptSemiCondensed-Regular.eot');
    src: url('fonts/Merriweather120ptSemiCondensed-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Merriweather120ptSemiCondensed-Regular.woff2') format('woff2'),
        url('fonts/Merriweather120ptSemiCondensed-Regular.woff') format('woff'),
        url('fonts/Merriweather120ptSemiCondensed-Regular.ttf') format('truetype'),
        url('fonts/Merriweather120ptSemiCondensed-Regular.svg#Merriweather120ptSemiCondensed-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather 96pt';
    src: url('fonts/Merriweather96pt-Regular.eot');
    src: url('fonts/Merriweather96pt-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Merriweather96pt-Regular.woff2') format('woff2'),
        url('fonts/Merriweather96pt-Regular.woff') format('woff'),
        url('fonts/Merriweather96pt-Regular.ttf') format('truetype'),
        url('fonts/Merriweather96pt-Regular.svg#Merriweather96pt-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather 120pt';
    src: url('fonts/Merriweather120pt-Regular.eot');
    src: url('fonts/Merriweather120pt-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Merriweather120pt-Regular.woff2') format('woff2'),
        url('fonts/Merriweather120pt-Regular.woff') format('woff'),
        url('fonts/Merriweather120pt-Regular.ttf') format('truetype'),
        url('fonts/Merriweather120pt-Regular.svg#Merriweather120pt-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

